Subject: IPv6 over IEEE1394

From: Atsushi Onoe <[email-masked]>
Date: Thu, 6 Jul 2000 15:14:23 +0900

Dear ipngwg co-chairs,

Since Kenji cannot be the IETF meeting in Pittsburgh, I'd like to have
a short presentation about IPv6 over IEEE1394 there as a proxy.
Though I think 5 minutes is enough to explain the differences about ipv4
over IEEE1394, it would need 10 minutes or so to tell the limitations
of IEEE1394, e.g. differences between ethernet and IEEE1394.

        Transmission of IPv6 Packets over IEEE 1394 Networks
        draft-fujisawa-ip1394-ipv6-04.txt

This draft has been discussed in the ip1394 WG.  The ip1394 WG has
now concluded, and Erik Normark suggested the editor to move to the ipngwg.

Thanks in advance,

Atsushi Onoe